﻿@charset "utf-8";
@import "fonts.css";

body{font-size:15px;font-weight:normal;color:#626262;margin:0px;padding:0px; background:#fff; font-family:'LsSet_Light'}
html, body {margin:0;}
p,form,h1,h2,h3,h4,h5,h6,input,dl,dd,table,td,input,ul,li{margin:0px;padding:0px;}
h1,h2,h3,h4,h5,h6{ font-weight:normal}
ul,ol{margin:0px;padding:0px;list-style-type:none;}
img{border:none;}
li{ list-style:none}
a{color:#444;text-decoration:none;-webkit-transition:all ease-in-out 50ms;transition:all ease-in-out 50ms;-webkit-tap-highlight-color: transparent; outline: none;}
a:hover{color: #2991d6;}
.clear{clear:both;}
input,button,select,textarea{outline: none;border:none;}
select::-ms-expand { display: none; }
select{appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;}
@font-face {
  font-family: 'lsfont';  /* project id 752944 */
  src: url('//at.alicdn.com/t/font_752944_5czkxayp4xx.eot');
  src: url('//at.alicdn.com/t/font_752944_5czkxayp4xx.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_752944_5czkxayp4xx.woff2') format('woff2'),
  url('//at.alicdn.com/t/font_752944_5czkxayp4xx.woff') format('woff'),
  url('//at.alicdn.com/t/font_752944_5czkxayp4xx.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_752944_5czkxayp4xx.svg#lsfont') format('svg');
}
.iconfont{font-family:"lsfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}
.lsfont{font-family:"lsfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}
.share{clear:both;}
video:focus {outline: none;}
.top_bg{background-color:#2991d6;}
.top_bg.hide{display:none;}
.top_bg .txt{width:1200px; margin:0 auto; height:45px; line-height:45px;}
.top_bg .txt .l{float:left; color:#fff; font-size:15px;}
.top_bg .txt .l a{color:#fff;}
.top_bg .txt .l a:hover{text-decoration:underline;}
.top_bg .txt .r{float:right;}
a.tmall:before {content: "\e671";font-family: "lsfont";color: #fff;font-size:14px;padding-left:10px;padding-right:4px;}
a.email:before {content: "\e64d";font-family: "lsfont";color: #fff;font-size:15px;padding-left:10px;padding-right:4px;}
a.facebook:before {content: "\e632";font-family: "lsfont";color: #fff;font-size:15px;padding-left:10px;padding-right:4px;}
a.twitter:before {content: "\ecc1";font-family: "lsfont";color: #fff;font-size:15px;padding-left:10px;padding-right:4px;}
a.linkedin:before {content: "\e8a0";font-family: "lsfont";color: #fff;font-size:18px;padding-left:10px;padding-right:4px;}

.header{clear: both;transition: all 0.2s ease;width:100%;top:-70px;height:100px; padding:10px 0;}
.header .l{float:left;}
.header .l a img{height:100px;}
.header .r{float:right;}
.header .r li{float:left; margin-right:50px; position:relative;height: 119px;line-height: 119px;margin-top: -10px;}
.header .r li a{font-size:16px;}

.header.hover{background: rgba(255,255,255,.8);position: fixed!important;z-index: 2;top:0px; height:60px;padding:0px 0;transition: all 0.2s ease;}
.header.hover .l{display:none;}
.header.hover .r li a{color:#000;}
.header.hover .r li{line-height: 60px;margin-top: 0px;}

.header .r li .submenu{position:absolute;background-color: #fff;z-index: 4;padding:0px;display:none;overflow:visible!important;margin-left: -20px;}
.header .r li .submenu li{float:left; height: auto;line-height: normal; display:block; width:200px; margin:0;position: relative;}
.header .r li .submenu li a{padding: 10px 18px;display: block;border-bottom: 1px solid rgba(0,0,0,0.08); color: #5f5f5f; font-size:15px;}
.header .r li .submenu li a:hover{text-decoration: none;background: rgba(0,0,0,.06);}

.header .r li .lastmenu{position:absolute; display:inline-block; background-color: #fff;z-index: 4;padding:0px;-webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.03);box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.03);display:none;left: 200px;top: 0;}
.header .r li .lastmenu li{float:left; height: auto;line-height: normal; display:block; width:216px; margin:0;position: relative;}
.header .r li .lastmenu li a{padding: 10px 18px;display: block;border-bottom: 1px solid rgba(0,0,0,0.08); color: #5f5f5f;font-size:15px;}
.header .r li .lastmenu li a:hover{text-decoration: none;background: rgba(0,0,0,.06);}
.header .r .submenu li a.pro:after {content: "\eb8b";font-family: "lsfont";color: #000;font-size: 26px;float: right;margin-top: -4px;margin-right: -15px;}

.nav_tit{border-bottom:1px solid #e1e7eb; padding:10px 0 8px;color: rgba(41, 145, 214, 0.6);line-height: 20px;}
.nav_tit a{color: rgba(41, 145, 214, 0.6);}
.nav_tit a:hover{text-decoration:underline;}
.nav_tit_right{font-size:24px; vertical-align:middle;}


.slide_banner{position: relative;top: 0;left: 0; height:615px; width:100%;}
.slide_banner .swiper-slide{background-repeat: no-repeat;background-size: cover;background-position: center;opacity:0;}
.slide_banner .banner_txt{font-weight:bold; width: 100%;position:absolute; font-size:52px; color:#fff; text-align:center; z-index:2; margin-top:210px;transition: all 0.1s ease;opacity:0;}
.slide_banner .banner_txt .more{clear: both;margin-top: 80px;}
.slide_banner .banner_txt a{background-color:#fff; padding:10px 40px; color:#000; font-size:17px; text-transform:uppercase; margin-top: 50px;}

.slide_banner .swiper-slide.swiper-slide-active{transition: all 0.3s ease;}
.slide_banner .swiper-slide.swiper-slide-active .banner_txt{opacity:1;transition: all 1.2s ease 0.5s;}

.slide_banner .banner_txt .txt{display:block;clear: both;margin: 15px 0;}
.slide_banner .banner_txt .up{width:600px;height:4px;background-color:#fff;border:0; float:left; margin: 0;opacity:1;clear: both;margin-left: -100%;}
.slide_banner .banner_txt .down{width: 600px;height:4px;background-color:#fff;border:0; float:right; margin: 0;opacity:1;clear: both;margin-right: -100%;}

.slide_banner .swiper-slide.swiper-slide-active .banner_txt .up{opacity:1;transition: all 0.9s ease 0.2s; margin-left:28%;}
.slide_banner .swiper-slide.swiper-slide-active .banner_txt .down{opacity:1;transition: all 0.9s ease 0.2s;margin-right:28%;}

.content{width:1200px; margin:0 auto; clear:both;}
.index .content ul{margin-top:40px;}
.index .content li{float:left; padding:0 20px; width:calc((100% - 120px) / 3);text-align: center;}
.index .content li.none{padding-right:15px}
.index .content li a img{width:100%;}
.index .content li a.txt{font-size:24px; font-weight:lighter; padding-top:6px;display: inline-block;}
.index .tit{font-size: 45px;line-height: 45px;padding: 50px 0 30px;text-align: center;clear: both;font-weight: bold;}
.index .tit span{font-size: 25px;}
.index .main .up{width: 100%;}
.index .main .up p{padding-bottom:14px;font-size:15px; color:#626262; line-height:22px;}
.index .main .up p em{font-size:18px; font-style:normal; font-weight:bold;}
.index .main .down{width:800px;margin: 20px auto 50px;}

/*产品展示*/
.products_bg{ background:url(../images/products.png) no-repeat; background-position:center bottom 0px; background-size:cover; height:270px; width:100%;}

.products .piclist{display: inline-block;margin-bottom: 50px;}
.products .piclist li{padding:60px 0 20px;position: relative; float:left; margin:0 15px; width:calc((100% - 90px) / 3);}
.products .piclist li.none{margin-right:0;}
.products .piclist li img{width:100%;bottom:16px;position: relative;transition: all 0.3s ease;}
.products .piclist li .txt{background: #2991d6;width: calc(100% - 40px); position:absolute; padding: 15px 20px;color: #fff;font-size: 18px;bottom: 0px; text-align:center;z-index:10;}
.products .piclist li:after {
    font-family: "lsfont";
    content: "\e72d";
    position: absolute;
    height: 11px;
    left: 170px;
    font-size: 40px;
    bottom: 16px;
    color: #2991d6;
	transition: all 0.3s ease;
	z-index:5;
}
.products .piclist li:hover:after{bottom: 68px;transition: all 0.3s ease;}
.products .piclist li:hover img{bottom:26px;transition: all 0.3s ease;}


/*产品分类*/
.products_class_bg{ background:url(../images/products.png) no-repeat; background-position:center bottom 0px; background-size:cover; height:270px; width:100%;}

.products_class .piclist{display: inline-block;margin-bottom: 50px;}
.products_class .piclist li{padding:60px 0 20px;position: relative; float:left; margin:0 15px; width:calc((100% - 90px) / 3); height: 204px;text-align: center;}
.products_class .piclist li.none{margin-right:0;}
.products_class .piclist li img{max-width:100%;bottom:16px;position: relative;transition: all 0.3s ease;max-height: 100%;}
.products_class .piclist li .txt{background: #2991d6;width: calc(100% - 40px); position:absolute; padding: 15px 20px;color: #fff;font-size: 18px;bottom: 0px; text-align:center;z-index:10;}
.products_class .piclist li:after {
    font-family: "lsfont";
    content: "\e72d";
    position: absolute;
    height: 11px;
    left: 123px;
    font-size: 40px;
    bottom: 16px;
    color: #2991d6;
	transition: all 0.3s ease;
	z-index:5;
}
.products_class .piclist li:hover:after{bottom: 67px;transition: all 0.3s ease;}
.products_class .piclist li:hover img{bottom:26px;transition: all 0.3s ease;}


/*产品三级分类*/
.products_lastclass_bg{ background:url(../images/products.png) no-repeat; background-position:center bottom 0px; background-size:cover; height:270px; width:100%;}

.products_lastclass .piclist{display: inline-block;margin-bottom: 50px; margin-top:40px;width: 100%;}
.products_lastclass .piclist li{padding:0px 0 20px;float:left; margin:0 15px; width:calc((100% - 60px) / 2);}
.products_lastclass .piclist li.none{margin-right:0;}
.products_lastclass .piclist li a{background-color: #f8f8f8;color:#666; border:1px solid #e4e4e4; display:block; border-radius:5px; padding:15px 20px; font-size:18px;font-weight: lighter;}
.products_lastclass .piclist li.selected a{border-radius:0px;border-top-right-radius:5px!important;border-top-left-radius:5px!important; }
.products_lastclass .piclist li a:hover{background-color: #f0f0f0; color:#666; text-decoration:none;}

.products_single .details{padding:20px 0;}
.products_single .details table th {color: #444;}
.products_single .details table {
    width: 100%;
    margin-bottom: 15px;
    border-collapse: collapse;
    border-spacing: 0;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.products_single .details table th,.products_single .details table td {
    padding: 10px;
    text-align: center;
    border: 1px solid #d5d5d5;
    vertical-align: middle;
}
.products_lastclass .piclist li p{padding-left:20px; background-color: #f8f8f8;border: 1px solid #e4e4e4; display:none;border-top: 0;}
.products_lastclass .piclist li p a{border:0;color: #656B6F; position:relative; display:initial; padding:0 15px; border-radius:initial; font-weight:bold; font-size:15px; line-height:68px;transition: all 0.2s ease;}
.products_lastclass .piclist li p a:hover{background-color:#fff;color: #2991d6;}
.products_lastclass .piclist li p a:before,.products_lastclass .piclist li p a:after{
background-color:#cecece;
position: absolute;
top: 100%;
width: 100%;
height: 3px;
content: '';
left: 0;
transition: all 0.2s ease;
margin:8px 0;
-webkit-transition: -webkit-transform .3s;
-moz-transition: -moz-transform .3s;
transition: transform .3s;
-webkit-transform: scale(0.85);
-moz-transform: scale(0.85);
transform: scale(0.85);
}
.products_lastclass .piclist li p a:hover:before{
background: #2275ac;
top: -120%;
-webkit-transform: scale(1);
-moz-transform: scale(1);
transform: scale(1);
transition: all 0.2s ease;
}

.products_lastclass .piclist li p a:hover:after{
background: #2275ac;
-webkit-transform: scale(1);
-moz-transform: scale(1);
transform: scale(1);
transition: all 0.2s ease;
}

/*产品列表*/
.product_list_bg{ background:url(../images/products.png) no-repeat; background-position:center bottom 0px; background-size:cover; height:270px; width:100%;}
.product_list .piclist{margin-top:20px; clear:both;width: 100%; display: inline-block;}
.product_list .piclist .l{width:25%; float:left; }
.product_list .piclist .l .proname{background-color:#29478f;color:#fff; padding:8px 15px;}
.product_list .piclist .l .pic{text-align:center; padding:10px 15px;}
.product_list .piclist .l .pic img{max-width:100%; text-align:center;}
.product_list .piclist .r{width:75%;float: left;}
.product_list .piclist .r .proclass{background-color:#0080c1; color:#fff; padding:8px 15px;}
.product_list .piclist .r .info .l{float:left; line-height:32px; padding:20px 20px; width:calc(70% - 40px);}
.product_list .piclist .r .info .r{float:right; width:30%; padding-top:10px;}
.product_list .piclist .r .info .r a{width:160px;display: block; height:55px; line-height:55px; text-align:center; border:2px solid #0080c1; border-radius:5px; color:#0080c1;transition: all 0.2s ease; margin:10px 0 0;}
.product_list .piclist .r .info .r a:hover{background-color:#29478f; color:#fff;transition: all 0.2s ease;border:2px solid #29478f;}
.product_list .piclist .r .info .r a:before{content: "\e6d8";font-family: "lsfont";color: #0080c1;font-size:22px;padding-right:4px;transition: all 0.2s ease;vertical-align: bottom;}
.product_list .piclist .r .info .r a:hover:before{color: #fff;transition: all 0.2s ease;}



/*产业领域*/
.industries_bg{ background:url(../images/Industries.jpg) no-repeat; background-position:center bottom 0px; background-size:cover; height:270px; width:100%;}
.content h1{font-size: 45px;line-height: 45px;font-weight: 300; text-align:center;color:#444444;padding: 30px 0 15px;}
.content .about{text-align: center;font-size: 16px;line-height: 24px;}
.content .en{font-size: 45px;font-weight: bold;text-align: center;}
.industries .piclist{display: inline-block;margin-bottom: 50px;}
.industries .piclist li{padding:60px 0 20px;position: relative; float:left; margin:0 15px; width:calc((100% - 90px) / 3);}
.industries .piclist li.none{margin-right:0;}
.industries .piclist li img{width:100%;bottom:16px;position: relative;transition: all 0.3s ease;}
.industries .piclist li .txt{background: #2991d6;width: calc(100% - 40px); position:absolute; padding: 15px 20px;color: #fff;font-size: 18px;bottom: 0px; text-align:center;z-index:10;}
.industries .piclist li:after {
    font-family: "lsfont";
    content: "\e72d";
    position: absolute;
    height: 11px;
    left: 170px;
    font-size: 40px;
    bottom: 16px;
    color: #2991d6;
	transition: all 0.3s ease;
	z-index:5;
}
.industries .piclist li:hover:after{bottom: 68px;transition: all 0.3s ease;}
.industries .piclist li:hover img{bottom:26px;transition: all 0.3s ease;}
.industries_detail .support{border:1px solid #ebebeb; background-color:#f7f7f7; padding:30px 30px; width: calc(100% - 60px); margin: 20px auto 0;}
.industries_detail .support h2{font-size: 25px;line-height: 30px;font-weight: 300; text-align:center; color:#444444;padding-bottom: 12px;}
.industries_detail .support p{text-align:center;padding-bottom: 12px;}
.industries_detail{margin-bottom:20px;}
.industries_detail h1{border-top:1px solid #ebebeb;border-bottom:1px solid #ebebeb; padding:8px 0;font-size: 25px;line-height: 30px; font-weight:300px; margin: 20px 0 25px;}
.industries_detail table p{margin-bottom:12px;}
.industries_detail table td{line-height:24px; font-size:15px; padding:0 10px;}
.industries_detail table td ul{margin:0 30px 12px;}
.industries_detail table td li{list-style: disc; line-height:28px; text-align: left;}
.other_industry{margin-bottom:30px;}
.other_industry h2{font-size: 25px;line-height: 30px;font-weight: 300;padding: 25px 0px;}
.other_industry .swiper-wrapper{height:auto;}
.other_industry .swiper-slide{ height:auto;}
.other_industry .swiper-slide .info{float:left;padding-right:20px;}
.other_industry .swiper-slide .info img{width:100%;}
.other_industry .swiper-slide span{display: block;background: #2991d6;width: calc(100% - 40px);color: #fff;font-size: 18px;text-align: center; padding:10px 20px;}

/*新闻*/
.news_bg{ background:url(../images/News.jpg) no-repeat; background-position:center center; background-size:cover; height:270px; width:100%;}
.news .piclist{display: inline-block;margin-bottom: 30px;}
.news .piclist li{padding:40px 0 20px;float:left;margin:0 15px; width:calc((100% - 120px) / 4);text-align: center;}
.news .piclist li .pic{background-repeat: no-repeat;background-position: 50% 50%;background-size: cover;background-clip: border-box;box-sizing: border-box;overflow: hidden; height:180px;}
.news .piclist li.none{margin-right:0;}
.news .piclist li img{width:100%;transition: all 0.3s ease;}
.news .piclist li .txt{width: calc(100% - 40px); padding: 15px 20px;color: ##444444;font-size: 18px; text-align: left;}
.news .piclist li a.btn{padding:10px 20px; color:#fff; font-size:14px; text-align:center; background-color: #f4524d; border-radius: 5px;margin-top: 5px;display: inline-block;transition: all 0.3s ease;}
.news .piclist li a.btn:hover{ background-color:#f23630;transition: all 0.3s ease;}
.news_details .left_news{width: calc(25% - 40px);padding: 30px 20px 20px; float:left;}
.news_details .left_news .search h2{font-size: 18px;line-height: 22px; padding-bottom:15px;}
.news_details .left_news .search input[type="text"]{width: 100%;color: #626262;background-color: rgba(255, 255, 255, 1);box-sizing: border-box;border: 1px solid #EBEBEB;box-shadow: inset 0 0 2px 2px rgba(0,0,0,0.02);padding: 10px;outline: none;display: block;font-size: 14px;}

.news_details .right_news{width: calc(75% - 61px); float:right; padding:30px 30px; border-left:1px solid #e1e7eb;}
.news_details .right_news .page{clear:both;}
.news_details .right_news .page a.prev,.news_details .right_news .page a.next{border:2px solid #29478f;padding: 4px 8px;border-radius: 3px;display: inline-block; margin-right:6px;transition: all 0.3s ease;}
.news_details .right_news .page a.prev:hover,.news_details .right_news .page a.next:hover{background-color:#29478f;transition: all 0.3s ease;}
.news_details .right_news .page a.prev:after{content: "\eb8e"; color:#333; font-size:30px;font-family:"lsfont";}
.news_details .right_news .page a.next:after{content: "\eb8b"; color:#333; font-size:30px;font-family:"lsfont";}
.news_details .right_news .page a:hover:after{color:#fff;transition: all 0.3s ease;}
.news_details .right_news .txt h1{font-size:25px; text-align:left;padding-bottom:20px;}
.news_details .right_news .txt .pic{text-align:center;}
.news_details .right_news .txt .pic img{max-width:100%;}
.news_details .right_news .txt .info{padding-top:30px; line-height:22px;}
.top_news li{margin-bottom:15px; display:inline-block;}
.top_news li .l{float:left; width:calc(70% - 24px);border-right:4px solid #2991d6; padding-right:20px;}
.top_news li .l p{color:#444; font-size:16px; border-bottom:1px solid #e1e7eb; padding-bottom:8px;}
.top_news li .l time{color:#999;padding: 5px 0;display: block;}
.top_news li .l time:before{content: "\e6d9"; color:#999; font-size:16px;font-family:"lsfont"; vertical-align:bottom; padding-right:2px;}
.top_news li .r{float:right; width:30%;}
.top_news li .r img{max-width:100%;}

/*联系我们*/
.contact .info {padding:30px 0 80px; display:flex;}
.contact .info .l{float:left; width: calc(50% - 40px); text-align:right; padding-right:40px;}
.contact .info .l .pic img{height:420px;}
.contact .info .r{float:right; width:calc(50% - 40px); padding-left:40px;position: relative;}
.contact .info .r h2{font-size:30px;color: #0080c1; padding:10px 0 10px;}
.contact .info .r p{font-size:16px; line-height:30px; color:#444; padding-bottom:15px;}
.contact .info .r p b{color:#ff0000;font-size: 18px;}
.contact .info .r .wx{width:200px;text-align: center;color: #0080c1;}
.contact .info .r .wx img{width:100%;}
#ditu {height: 420px;width: 100%;margin: 0 0 50px;}

/*资源*/
.resources_bg{ background:url(../images/Resources.jpg) no-repeat; background-position:center center; background-size:cover; height:270px; width:100%;}
.resources .piclist{display: inline-block;margin-bottom: 30px;}
.resources .piclist li{padding:60px 0 20px;position: relative; float:left; margin:0 15px; width:calc((100% - 90px) / 3);}
.resources .piclist li.none{margin-right:0;}
.resources .piclist{margin-bottom:120px;}
.resources .piclist li .r{float:right;width: calc(100% - 140px); padding-left:30px;}
.resources .piclist li .r h2{font-size:19px;line-height: 25px;font-weight: 300;}
.resources .piclist li .r p{font-size:15px;color: #626262;padding: 20px 0 10px;}
.resources .piclist li .l{ float:left;width: 110px;}
.resources .piclist li .l .icon{
    width: 110px;
    height: 110px;
    text-align: center;
    line-height: 110px;
    font-size: 50px;
    position: relative;
    overflow: hidden;
    margin: 0 auto 15px;
    border-width: 1px;
	border-color: #e2e2e2;
    border-style: solid;
    display: block;
    -webkit-border-radius: 100%;
    border-radius: 100%;
}
.resources .piclist li .l a .icon{transition: all 0.3s ease;}
.resources .piclist li:hover .icon{background-color:#2991d6;transition: all 0.3s ease; border-color:#2991d6;}
.resources .piclist li .l a i:before{color:#2991d6;}
.resources .piclist li:hover .l a i:before{color:#fff;transition: all 0.3s ease;}
.resources .piclist li .l i:before {
    font-family: "mfn-icons";
    font-style: normal;
    font-weight: 400;
    speak: none;
    display: inline-block;
    text-decoration: none!important;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 110px;
    margin-left: .2em;
}
.resources .piclist li .l .icon-book-open:before {content: '\e81d';}
.resources .piclist li .l .icon-doc-text:before {content: '\e85d';}
.resources .piclist li .l .icon-newspaper:before {content: '\e8e6';}


.career_main .txt{text-align:center; border-bottom:1px solid #dddddd; padding-bottom:15px; margin-bottom:15px; padding-top:10px;}
.career_main h2{font-size: 22px; font-weight:lighter; text-align: center;padding-bottom:20px;}
.career_main .list .l{float:left; width:25%;}
.career_main .list .l h3{font-size:19px; font-weight:bold;}
.career_main .list .r{float:right; width:75%;}

/*产品手册*/
.brochures_main{padding-top:30px; min-height:300px; border-left:1px solid #ebebeb; padding-left:30px;}
.brochures_main a.chinese{
	background: url(../images/chinese.png) no-repeat;
    background-size: contain;
    background-position: center left;
    padding-left: 58px;
    line-height: 27px;
    height: 27px;
    display: inline-block;
    color: #656B6F;
}
.brochures_main a.chinese:hover{color: #2991d6;}

.brochures_main a.chinese:before,.brochures_main a.chinese:after{
	display: inline-block;
    opacity: 0;
    -webkit-transition: -webkit-transform 0.3s,opacity .2s;
    -moz-transition: -moz-transform 0.3s,opacity .2s;
    transition: transform 0.3s,opacity .2s;
}
.brochures_main a.chinese:before {
    margin-right: 10px;
    content: '[';
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    transform: translateX(20px);
}
.brochures_main a.chinese:after {
    margin-left: 10px;
    content: ']';
    -webkit-transform: translateX(-20px);
    -moz-transform: translateX(-20px);
    transform: translateX(-20px);
}

.brochures_main a.chinese:hover:before, .brochures_main a.chinese:hover:after{
    opacity: 1;
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    transform: translateX(0px);
}
/*白皮书*/
.papers_main{padding-top:50px;}
.papers_main li{width:calc(50% - 40px); padding:0 20px; float:left; padding-bottom: 25px;}
.papers_main li.none{padding-right:0;}
.papers_main .l{width: 126px;height: 126px; float:left;}
.papers_main .l img{max-width:100%;}
.papers_main .r{width: calc(100% - 146px); padding-left:20px;float:left;}
.papers_main .r h3{font-size:19px; font-weight:lighter; padding-bottom:10px;color: #444444;}
.papers_main .r p{font-size:15px;color: #626262;}

/*证书*/
.cert_main table{border-collapse: collapse; border-spacing: 0;width: 100%;}
.cert_main table th {color: #444;background: #f9f9f9;box-shadow: inset 0px 4px 3px -2px rgba(0,0,0,.04);padding: 10px;border-width: 1px;border-style: solid;vertical-align: middle;border-color:#c8c8c8;}
.cert_main td{padding: 10px;text-align: center;border-width: 1px;border-style: solid;vertical-align: middle;border-color:#c8c8c8;}
.cert_main td img{max-width: 100%;height: auto;text-align: center;margin: 0 auto;display: block;}
.cert_main td a{color: #2991d6; font-size:15px;}
.cert_main td a:hover{color: #2275ac; text-decoration:underline;}

/*关于我们*/
.about_bg{ background:url(../images/map_about.jpg) no-repeat; background-position:center center; background-size:cover; height:270px; width:100%;}
.about_main h1{ color: #0c3794; font-size:22px;}
.about_main .txt{line-height:22px;}
.about_main .bottom{border: 1px solid #f0f0f0;background-color: #f7f7f7; padding:30px 30px; text-align:center; margin-top:30px;line-height:22px;}
.about_main .bottom h3{font-size: 25px; font-weight:300; color: #444444; padding-bottom:15px;}

/*认识团队*/
.team_main h1{ color: #0c3794; font-size:22px;}
.team_main .list{display:inline-block;}
.team_main .list h2{font-size: 19px; font-weight:lighter; padding:20px 0;}
.team_main .list .pic{float:left;padding-right:20px;}
.team_main .list .pic img{max-width:100%;}
.team_main .list .info{float:right; width:100%;}


/*公共*/
.content .left_nav{width: calc(23% - 40px);padding: 30px 20px 20px; float:left;}
.content .left_nav h2{font-size: 18px;line-height: 22px;}
.content .left_nav ul{background-color:#f4f4f4; margin-top:15px;}
.content .left_nav li{padding:8px 10px 10px 0px;list-style: square; margin-left:28px;color:#2991d6;position: relative;}
.content .left_nav li a{font-size:15px; color:#2991d6;}
.content .left_nav li a:hover{color: #2275ac; text-decoration:underline;}
.content .left_nav li.cur a{color: #2275ac; text-decoration:underline;}
.content .left_nav li:after{
    content: "";
    display: block;
    width: 70px;
    border-width: 0 0 1px;
    border-style: solid;
    border-color: rgba(0,0,0,.1);
    position: absolute;
    left: -30px;
    bottom: 0;
}
.content .left_nav li.cur:after{border:0;}

.content .left_nav li .submenu{display: inline-block; background-color:#ececec;}
.content .left_nav li .submenu li{float:left; width:100%; list-style: square;}
.content .left_nav li .submenu li:after{
    content: "";
    display: block;
    width: 70px;
    border-width: 0 0 1px;
    border-style: solid;
    border-color: rgba(0,0,0,.1);
    position: absolute;
    left: -30px;
    bottom: 0;
}
.content .left_nav li .submenu li a{font-size:15px; color:#2991d6;text-decoration: none;}
.content .left_nav li .submenu li a:hover{color: #2275ac; text-decoration:underline;}
.content .left_nav li .submenu li.cur a{color: #2275ac; text-decoration:underline;}

.content .right_main{width:77%;float:left; margin-bottom:30px;}

/*底部*/
.footer{background-color: #29478f; padding-top:90px; margin-top:20px; clear:both;}
.footer .txt{border-top: 1px solid rgba(255,255,255,.1);line-height: 80px;height: 80px; color:#fff;}
.footer .txt .l{float:left;}
.footer .txt .l img{vertical-align: sub;}
.footer .txt .r{float:right; vertical-align:middle;}
.footer .txt .r a{color:#fff;}

.r_fix{position: fixed;right: 5px;bottom:100px;z-index: 10;}

.r_fix a img{height: 90px;}
@media screen and (max-width:1366px){
body,html{width: 1366px;}


}
